@charset "UTF-8";

.slideMenu{display:none;z-index: 999999;position:fixed;right:-100%;width:100%;height:100%;top: 0px;box-sizing:border-box;padding: 58px 0 0 0;background-color:#fff;}
.m-gnb{position:absolute;width:100%;background-color:#eff3fa;top:48px;left: 0px;height: calc(100% - 90px);}
.m-util{position:absolute;width:100%;background-color:#fff;}

.dep1{background-color:#164c8a;height: 100%;}
.dep1 > li > a.selected > ul{display:block !important;}
.dep1 > li > a{display: block;width:50%;padding:21px 0px 21px 22px;box-sizing:border-box;text-align: left;position: relative;font-weight:900;font-size: 17px;color: #fff;}
.dep1 > li > a.selected, .dep1 > li > a.active{background-color:#d6e0f2;color:#184b89;} 
/* .dep1 > li > a.selected:after{content: "";position: absolute;background-color: #003d91;width: 10px;height:100%;left: 0px;top: 0;} */
.dep2{display: none;width:50%;position:absolute;top: 0px;left:50%;height: 100%;background:#e9edf5;}
.dep2:before{content: "";height: 100%;left: 0px;position: absolute;top: 0;width: 15px;box-shadow: 20px 0 15px -15px #eee inset;}*/
.dep2 > li{text-align:left;position:relative;background:#e9edf5;}
.dep2 > li:before{content: "";height: 100%;left: 0px;position: absolute;top: 0;width: 5px;box-shadow: 20px 0 15px -15px #d1d5dc inset;}
.dep2 > li > a{display: block;position:relative;padding:22px 30px 21px 22px;border-top: 1px solid #d6d6d6;background:url(/_res/igee_en_new/img/common/ico-m-more.png) no-repeat right 20px top 50%;background-size:20px;font-weight:700;font-size:16px;color:#555;text-align:left;}
.dep2 > li:first-child > a {border-top:0px;}
.dep2 > li:last-child > a{border-bottom:1px solid #d6d6d6;}
.dep2 > li > a.active{color:#003d91;}
.dep2 > li > a:hover{color:#003d91;}
.dep2 > li > a.has-dep03-open{color:#184b89;background:url(/_res/igee_en_new/img/common/ico-m-minus.png) no-repeat right 19px top 50%;background-size:20px;border-bottom:1px solid #d7deea;}
.dep3{display:none;}
.dep3{padding:10px 0;background:#fff;}
.dep3 > li{padding: 10px 10px 10px 22px;text-align:left;}
.dep3 > li > a{position:relative;font-size:14px;color:#555;line-height:20px;}
.dep3 > li > a.active{color:#003d91;}
.dep3 > li > a.active:after{content:"";display:block;position:absolute;bottom:-4px;width:100%;height:2px;background:#a3afcc;}

.slide-close{position: absolute;width:19px;height:19px;top:11px;right:13px;display: inline-block;background: #fff url(/_res/igee_en_new/img/common/btn-m-close.png) center center no-repeat;background-size: 19px;}
.m-gnb-bg{display:none;position:fixed;top:0;left:0;z-index:30;width:100%;height:100%;background-color:rgba(0,0,0,0.4);}
.slideMenu > ul{position: absolute;width: 100%;height:100%;}
.slideMenu > ul > li{text-align: center;float:left;width:50%;}
.slideMenu > ul > li .m-gnb{display:none;}
.slideMenu > ul > li.active .m-gnb{display:block}
.slideMenu > ul > li > a {color: #666;font-size:24px;}
.slideMenu > ul > li.active > a{font-weight:700;color: #003d91;position: relative;width: 100%;display: block}
.slideMenu > ul > li.active > a:after{content: "";position: absolute;width: 100%;height: 5px;background-color:#6b8aff;bottom: -24px;left: 0;}
.slideMenu > ul > li .m-gnb.m-util .dep1{height:auto;}
.slideMenu > ul > li .m-gnb.m-util .dep1 li{font-size:10px;line-height:1;border-top:1px solid #d6d6d6;box-sizing:border-box;}
.slideMenu > ul > li .m-gnb.m-util .dep1 li:last-child{border-bottom:1px solid #d6d6d6;}
.slideMenu > ul > li .m-gnb.m-util .dep1 li:hover{background-color:#d6e0f2;} 
.slideMenu > ul > li .m-gnb.m-util .dep1 li:hover a{color:#000;}
.slideMenu > ul > li .m-gnb.m-util .dep1 li a{text-align:left;}
.slideMenu > ul > li .m-gnb.m-util .dep1 > li > a{width:100%;}
.slideMenu > ul > li .m-gnb.m-util .dep1 > li > a.selected{background-color:#e9edf5;}
.slideMenu > ul > li .m-gnb.m-util .dep1 > li > a.selected:after{display:none}
.slideMenu > ul > li .m-gnb.m-util .dep2{position:relative;width:calc(400% + 4px)}
.slideMenu > ul > li .m-gnb.m-util .dep1 > li:nth-child(1) .dep2{left:0}
.slideMenu > ul > li .m-gnb.m-util .dep1 > li:nth-child(2) .dep2{left:calc(-25vw + 4px)}
.slideMenu > ul > li .m-gnb.m-util .dep1 > li:nth-child(3) .dep2{left:calc(-50vw + 8px)}
.slideMenu > ul > li .m-gnb.m-util .dep1 > li:nth-child(4) .dep2{left:calc(-75vw + 12px)}
.slideMenu > ul > li .m-gnb.m-util .dep2:before,.slideMenu > ul > li .m-gnb.m-util .dep2 > li:before{display:none}
.slideMenu > ul > li .m-gnb.m-util .dep2 li{height:90px;border-right:1px solid #345a8f;background-color:#003d91}
.slideMenu > ul > li .m-gnb.m-util .dep2 li:nth-child(4n) ~ li{border-top:1px solid #345a8f}
.slideMenu > ul > li .m-gnb.m-util .dep2 li:nth-child(4n){border-right:0}
.slideMenu > ul > li .m-gnb.m-util .dep2 li a{height:100%;padding:17px 0 17px;color:#fff;font-size:14px;border-top:0;background-image:none;box-sizing:border-box}
.slideMenu > ul > li .m-gnb.m-util .dep2 > li:last-child > a{border-bottom:0}
.slideMenu > ul > li .m-gnb.m-util .dep2 li a span{display:block;margin-top:10px}
.slideMenu > ul > li .m-gnb.m-util .dep2 li a:hover, .slideMenu > ul > li .m-gnb.m-util .dep2 li a:focus, .slideMenu > ul > li .m-gnb.m-util .dep2 li a:active{color:#002c68;background-color:#e75581}
.slideMenu > ul > li .m-gnb.m-util .util-depth3{display:none}

.m-input-box{position:relative;margin:30px 0 30px 0;}
.m-sns-link-list li{display:inline-block;width:14.9%;margin:0 0 18px 0;box-sizing:border-box;}
.m-input-box .top-search-input{width:90%;height:30px;padding:10px 20% 10px 10px;border:1px solid #ccc;border-radius:20px;box-sizing:border-box;}
.m-input-box .search-site-btn{right:10%;}
.m-sns-link-list li:nth-child(3n){border-right:none !important;}
.m-sns-link-list li:last-child{width:100%;margin-bottom:0;}
.m-ico-donate{width:90%;box-sizing:border-box;}

.m-util .dep1{background-color:#fff}
.m-util .dep1 > li > a{color:#666;}

@media screen and (max-width:480px) {
   /* .dep1 > li > a{padding:15px 0 15px 18px;font-size:16px;}*/
  .m-ico-donate{width:calc(100% - 40px)
}
@media screen and (max-width:420px) {
	.slideMenu > ul > li.active > a:after {bottom: -18px;;}
	/*모바일 메뉴*/	
	.m-gnb{top: 42px;}
    .dep2 > li > a.has-dep03-open{background-position:right 13px top 50%;background-size:14px;}
	.dep2 > li > a{background: url(/_res/igee_en_new/img/common/ico-m-more.png) no-repeat right 13px top 50%;font-size:15px;background-size:14px;}
}

@media screen and (max-width:320px) { 
    .slideMenu > ul > li > a{font-size:18px;}
    .m-gnb{top:36px;}
    .dep1 > li > a{width:38%;padding:20px 0 19px 12px;font-size:15px;line-height:20px;}
    .dep2{width:62%;position:absolute;top:0px;left:38%;} 
    .dep2 > li > a{font-weight:400;}
    .m-sns-link-list li{width:15%;}
}